
[Base]
Name        	SRCM_mod_35

[Properties]
AiAmmoType  	HE
TraceMesh   	3dobj\weapons\ita\SRCM_mod_35\mono.sim
TraceColor  	00 00 00 00
Kalibr      	0.00001
Massa       	0.5
SolidPower  	14
SolidPowerRadius	0.1
SplashPower 	150
SplashRadius	1.5
FragmentPower	110
FragmentRadius	3.0
PierceEffects	PierceEffects_020-039mm
PierceSounds	PierceEffects_020-039mm
ExplosionEffects	ExplosionEffects_040-069mm
ExplosionSounds 	ExplosionEffects_Grenades
